nested_child:
  label: Child
  namespace: Tests/Inheritance
  use: '@tests/children/_child.twig'
  visibility: storybook
  fields:
    text:
      type: text
      label: Text
      preview: Hi - I'm a child
